@charset "UTF-8";
/*
.Page-content {
  padding-top: 60px;
}
@media only screen and (max-width: 60em){
.Page-content {
    padding-top: 4%;
}
}
*/
.selectMenuBlock {
  padding: 60px 0 80px;
}

.selectMenuBlock-header {
  margin-bottom: 40px;
  text-align: center;
}

.selectMenuBlock-headTitle {
  font-size: 2rem;
}

.selectMenuBlock-tab {
  margin-bottom: 40px; 
  font-size: 0;
}

.selectMenuBlock-tabItem {
  position: relative; 
  padding: 10px 0;
  text-align: center;
  letter-spacing: .1rem;
  font-weight: bold;
  font-size: 1.7rem !important;
  color: #000000;
}

.selectMenuBlock-tabItem:nth-child(n) {
  display: inline-block ;
  margin-right: 1%; 
  margin-left: 1%;
  width: 32% ;
  vertical-align: top;
  font-size: 1.3rem;
}
.selectMenuBlock-tabItem:nth-child(3n+1) {
  margin-left: 0;
}
.selectMenuBlock-tabItem:nth-child(3n+3) {
  margin-right: 0;
}
@media only screen and (max-width: 37.5em) {
  .selectMenuBlock-tabItem {
    font-size: 1.2rem !important;
  }
  .selectMenuBlock {
    padding: 20px 0;
  }
}
/*.selectMenuBlock-tabItem:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #999; 
  content: "";
}*/
.show {
  display: block !important;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #000000;
    color: #fff;
  }
}
/*.selectMenuBlock-tabItem.is-active:after {
  background-color: #b69955;
}*/
.selectMenuBlock-tabItem:hover {
  cursor: pointer;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #000000;
    color: #fff;
    opacity: 50%;
  }
}
.selectMenuBlock-tabItem:hover:after {
  background-color: #AA8E76; /*#b69955*/
}

.selectMenuBox {
  /*display: none;*/
}
.selectMenuBox:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.selectMenuBox .caution {
  clear: both;
}

.selectMenuBox-list {
  width: 48%;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 37.5em) {
  .selectMenuBox-list {
    float: none !important;
    width: 100%;
    font-size: 1.2rem;
  }
}
.selectMenuBox-list:nth-child(2n+1) {
  float: left;
}
.selectMenuBox-list:nth-child(2n) {
  float: right;
}

.selectMenuBox-item {
  position: relative; 
  margin-bottom: 5px;
}
.selectMenuBox-item.has-category {
  padding-left: 80px;
}
.selectMenuBox-item.is-exception {
  padding-top: 22px; 
  padding-left: 80px;
}
.selectMenuBox-item strong {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 70px;
}


/* 4シーズンプランタイトル */
.season_title_spring{
  font-weight: normal; 
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "Quicksand";
  color: #0091d9;
}

.season_title_summer{
  font-weight: normal; 
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "Quicksand";
  color: #00A3D9;
}

.season_title_autumn{
  font-weight: normal; 
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "Quicksand";
  color: #B20000;
}

.season_title_winter{
  font-weight: normal; 
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "Quicksand";
  color: #FF8000;
}
/* 4シーズンプランタイトル */


.MainContentBlock.plan {
  background-color: #f5f5f5;
}

.planBlock {
  padding-bottom: 60px;
}

.planBox {
  position: relative;
  margin-bottom: 30px;
  background-color: #fff;
}
.planBox .planBox-modal {
  display: none;
}

.planBox-bgImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 24%;
  height: 100%;
}
@media only screen and (max-width: 37.5em) {
  .planBox-bgImg {
    position: relative;
    padding-top: 56.33803%; 
    width: 100%;
  }
  .planBox-bgImg img {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}

.planBox-count {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  text-align: center;
  font-size: 4rem;
  font-family: "PT Serif"; 
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.planBox-count:before {
  display: block;
  content: "Plan";
  font-size: 2rem;
}

.planBox-header {
  margin-bottom: 15px;
}

.planBox-subTitle {
  color: #a37e31;
  font-weight: bold; 
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.planBox-headTitle {
  font-size: 1.7rem;
}

.planBox-price {
  font-weight: bold; 
  font-size: 1.2rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.planBox-body {
  margin-left: 24%;
  padding: 4%; 
  width: 76%;
}
@media only screen and (max-width: 37.5em) {
  .planBox-body {
    margin-left: auto; 
    width: 100%;
  }
}
.planBox-body .Btn {
  width: 240px;
}

.planBox-text {
  margin-bottom: 15px; 
  font-size: 1.2rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.planBox-text span {
  display: block; 
  font-size: 1.3rem;
}

.planModalBlock {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  overflow: scroll; 
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}

.planModalBox {
  position: relative; 
  margin-top: 80px;
  margin-bottom: 80px;
  padding: 60px 40px 60px;
  background-color: #f5f5f5;
}
@media only screen and (max-width: 60em) {
  .planModalBox {
    padding: 60px 4% 60px;
  }
}

.planModalBox-closeBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: opacity;
}
.planModalBox-closeBtn:before, .planModalBox-closeBtn:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 40px;
  height: 1px;
  background-color: #000;
  content: "";
}
.planModalBox-closeBtn:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.planModalBox-closeBtn:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.planModalBox-closeBtn:hover {
  opacity: .5;
  cursor: pointer;
}

.planModalBox-header {
  margin-bottom: 4%; 
  text-align: center;
}

.planModalBox-headTitle {
  margin-bottom: 3%; 
  font-size: 2.4rem;
}

.planModalBox-price {
  margin-bottom: 4%; 
  font-weight: bold;
  font-size: 1.8rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.planModalBox-price strong {
  display: block;
}

.planModalBox-subTitle {
  font-size: 1.7rem;
}

.planModalBox-content:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.planModalBox-item {
  margin-bottom: 20px; 
  padding: 4%;
  background-color: #fff;
}
.planModalBox-item span {
  display: inline-block;
  margin-bottom: 15px; 
  padding: 0 15px;
  background-color: #b69955;
}
.planModalBox-item p strong {
  display: block;
  margin-bottom: 10px; 
  font-size: 1.8rem;
}

.buffet{
  margin-top: 8%;
}

/* ============================ btn上書き ============================ */
/*
.Btn.neoBtn{
  margin: 20px auto;
  width: 255px;
  border: 1px solid #000;
  color: #000;
  font-family: 'Akshar', sans-serif;
  letter-spacing: 1px;
  line-height: 35px;
  border-radius: 4px;
  font-weight: 500;
}
.Btn.neoBtn:hover{
  border: 1px solid #009944;
  background-color: #009944 !important;
  color: #fff;
}
@media only screen and (max-width: 30em) {
.Btn.neoBtn{
  width: 220px;
  border: 1px solid #000;
  color: #000;
  background-color: #FFF;
  letter-spacing: 0.8px;
  line-height: 30px;
  border-radius: 3px;
}
}
*/



/* ============================ タブ切り替え ============================ */
/*タブ切り替え全体のスタイル*/

/*タブのスタイル*/
.tab_item {
  width: calc(100%/2);
  height: 50px;
  background-color: #e0e0e0;;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #000;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;
}
@media only screen and (max-width: 48em) {
.tab_item {
  height: 35px;
  line-height: 35px;
  font-size: 14px;
}
}


.tab_item:hover {
  opacity: 0.75;
}
.mincho {
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #000;
  color: #fff;
  border-bottom: none;
}

@media only screen and (max-width: 37.5em) {
/*タブ切り替えの中身のスタイル*/
.tab_content {
  padding: 20px 0 0;
}
}


/* ============================ TOPICS／KIDSページ引用============================ */

.topics-box_header {
  padding-top: 5% !important;
}
.topics-box_header-inner{
  padding: 0;
  max-width: 768px !important;
}
.topics-box_inner{
  width: 1200px;
  text-align: center;
  margin: 0 auto 50px;
}



@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
  .topics-box {
    padding: 0;
    margin:  0 !important;
}
.topics-box_inner{
  width: 100%;
  margin: 0 auto 20px;
}
}


.main-area{
  margin-top: -1px;
  margin-bottom: -1px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.list dd{
  background-color: #f5f5f5;
}

.topics-box{
  padding: 0;
}

@media only screen and (max-width: 48em) {
.MainContentBlock-header{
  padding: 13% 0 2% 0;
}
.topics-box{
  padding: 15% 0;
}
.neo_lead_text2{
  width: 100%;
}
}



/*== 期間限定エリア ==*/
.seasonal_topics{
  display: flex;
  justify-content: space-between;
}
.seasonal_topics_img{
  width: 48%;
}
.seasonal_topics_img img{
  border-radius: 5px;
}
.seasonal_text-area{
  width: 48%;
}
.seasonal_topics_text{
  margin-bottom: 30px;
}
.seasonal_topics_text span{
  font-weight: bold;
  font-size: 1.8rem;
}
.text3{
  font-size: 1.5rem;
  line-height: 1.8;
}

@media only screen and (max-width: 48em) {
.seasonal_topics{
  display: block;
  padding: 20px;
} 
.seasonal_topics_img{
  width: 100%;
}
.seasonal_topics_img img{
  margin-bottom: 20px;
}
.seasonal_text-area{
  width: 100%;
}
.seasonal_topics_text{
  margin-bottom: 20px;
}
.seasonal_topics_text span{
  font-size: 1.4rem;
}
.text3{
  font-size: 1.3rem;
}
}
/*== 期間限定エリア ==*/
